package com.hzya.frame.ttxofs.dto.ofssaleorderoutsearch;

import com.hzya.frame.ttxofs.basics.ReturnMessageBasics;

import java.util.List;

public class SaleOutReturnMessageDto extends ReturnMessageBasics {

    private List<HeaderDetailsDto> data;

    public List<HeaderDetailsDto> getData() {
        return data;
    }

    public void setData(List<HeaderDetailsDto> data) {
        this.data = data;
    }
}